Sites
Unpublish collection items
Takes items off the live site; they return to DRAFT. Needs site publish permission.
Takes items off the live site; they return to DRAFT. Needs site publish permission.
x-api-key<token>
In: header
Path Parameters
siteId*string
collectionId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/sites/string/collections/string/unpublish" \ -H "Content-Type: application/json" \ -d '{ "itemIds": [ "string" ] }'{ "data": { "unpublished": 0 }}
Planeward Docs